<?php

require '../conexion.php';
session_start();

$sql = "SELECT ref_proveedores(" . $_REQUEST['accion'] . ","
        .$_REQUEST['prv_cod1'] . "," 
        .$_REQUEST['id_ciudad1'] . ",'" 
        .$_REQUEST['prv_ruc1'] . "','" 
        .$_REQUEST['prv_razonsoc1'] . "','" 
        .$_REQUEST['prv_direccion1'] . "','"
        .$_REQUEST['prv_telefono1'] . "','"
        .$_REQUEST['prv_correo1'] . "') as prv;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['prv'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:./' . $_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['prv']."_".$_REQUEST['accion'] ;

    header('location:./' . $_REQUEST['pagina']);
}
?>


